DORIS(1)

NAME
doris - interferometric processor for SAR SLC data

SYNOPSIS
doris infile
doris -h [term]
doris [options]

DESCRIPTION
This manual page documents briefly the doris command.

doris (Delft object-oriented radar interferometric software) is an Interferometric Synthetic Aperture Radar (InSAR) processor developed by the Delft Institute of Earth Observation and Space Systems of Delft University of Technology.
Interferometric products and endproducts such as Digital Elevation Models and displacement maps can be generated with this software from Single Look Complex data.
Data from the satellites ERS, ENVISAT (first ENVISAT interferogram, DEM, and perspective view), JERS (first JERS interferogram), and RADARSAT (first RADARSAT interferogram) can be processed with the Doris software.

OPTIONS
A summary of options is included below.

infile
    Input file for doris.

-h [term]
    Call "helpdoris" (script with searchable help).

-v  Return version number.

-c  Return copyright notice.

-q  Return random quote (not so random).

SEE ALSO
rundoris(1), plotcpm(1), plotoffsets(1).
The DORIS User Manual, available in /usr/share/doc/doris-doc.

AUTHOR
doris was written by Delft University of Technology, the Netherlands.

This manual page was written by Antonio Valentino <antonio.valentino@tiscali.it>, for the Debian project (and may be used by others).